Bug 253994 - Cannot specify multicast address for a cluster
Cannot specify multicast address for a cluster
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: conga (Show other bugs)
5.0
All Linux
high Severity high
: ---
: ---
Assigned To: Ryan McCabe
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-08-23 10:44 EDT by Stuart Auchterlonie
Modified: 2010-10-22 14:02 EDT (History)
5 users (show)

See Also:
Fixed In Version: RHSA-2007-0640
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-07 10:38:40 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Stuart Auchterlonie 2007-08-23 10:44:13 EDT
Description of problem:

It is not possible to setup an explicit multicast address
for the cluster via conga, until such time as you edit the
cluster config by hand and add the multicast configuration.

Version-Release number of selected component (if applicable):

ricci-0.8-30.el5
luci-0.8-30.el5


How reproducible:

Always.

Steps to Reproduce:
1. Attempt to manually specify the cluster multicast address
2. Apply the changes
3. Go back to the multicast configuration page and it will have
return to "automatic"
  
Actual results:

as above.

Expected results:

Cluster should be reconfigured using the specified multicast address

Additional info:
Comment 1 Ryan McCabe 2007-08-24 14:42:16 EDT
I've just checked a fix for this into CVS.
Comment 6 errata-xmlrpc 2007-11-07 10:38:40 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2007-0640.html

Note You need to log in before you can comment on or make changes to this bug.